<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="?attr/colorPrimary"
        android:theme="@style/ThemeOverlay.AppCompat.Light"
        app:contentInsetEnd="0mm"
        app:contentInsetEndWithActions="0mm"
        app:contentInsetLeft="0mm"
        app:contentInsetRight="0mm"
        app:contentInsetStart="0mm"
        app:contentInsetStartWithNavigation="0mm">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingVertical="5mm">


            <EditText
                android:id="@+id/et_key"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginVertical="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_client_search"
                android:hint="搜索仓库名称"
                android:paddingHorizontal="3mm"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_search"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:paddingHorizontal="8mm"
                android:text="搜索" />
        </LinearLayout>

    </androidx.appcompat.widget.Toolbar>

    <View style="@style/dividerX" />

    <com.scwang.smartrefresh.layout.SmartRefreshLayout
        android:id="@+id/srl_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_data"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </com.scwang.smartrefresh.layout.SmartRefreshLayout>
</LinearLayout>